$primary: #234ea6;
$primary-dark: #4676cf;
$primary-text-emphasis-dark: $primary-dark;
$primary-bg-subtle-dark: $primary-dark;
$primary-border-subtle-dark: $primary-dark;
$link-color-dark: $primary-dark;

$secondary: #ebebed;
$dark: #22272e;

$btn-border-width: 2px;
$card-border-color: var(--c-border);

:root {
  --c-brand: #{$primary};
  --c-brand-light: #{$primary};
  --homepage-width: 1190px;
  --content-width: 960px;
}

html.dark {
  --c-brand: #{$primary-dark};
  --c-brand-light: #{$primary-dark};
  --bs-primary: #{$primary-dark};
}
